<?php
$z[0]=Array("field","龙花洞响水漂流,龙花洞响水漂流",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙花洞响水漂流位于龙花洞客家文化村内，漂流河道, 由距今三百多万年前冰川时期形成的冰川遗存原始奇观——冰臼群构成。漂流河段全长3.5公里，总落差近50米，全程河道峡谷遮天，怪石嶙峋，2—5米落差有十多处，惊险刺激却又安全。是休闲放松的好去处。,龙花洞",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","龙花洞响水漂流_博罗县龙花洞响水漂流旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙花洞响水漂流位于龙花洞客家文化村内，漂流河道, 由距今三百多万年前冰川时期形成的冰川遗存原始奇观——冰臼群构成。\n</p><p>　　漂流河段全长3.5公里，总落差近50米，全程河道峡谷遮天，怪石嶙峋，2—5米落差有十多处，惊险刺激却又安全。是休闲放松的好去处。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",561,906);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5CC4360-1V41.gif",908,992);
$z[7][4]['name']="litpic";

?>